incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: Prepping for Installer 2.0 RC1
Date Sun, 30 Dec 2012 23:22:00 GMT
On Sun, Dec 30, 2012 at 3:18 PM, Justin Mclean <justin@classsoftware.com>wrote:

> Hi,
>
> > Are you sure you have checked out utilities/trunk/common/ as well?
>
> OK it wasn't clear to me that you need to check out all of the utilities
> trunk rather than just the installer directory.
>
> We'll need to add instructions to the README on how to checkout the
> project.
>
>
README is for folks who get the source distro.  No need to talk about
checkout directions.  RELEASE_GUIDE has the required instructions.


> What version of AIR are you using to compile the application? I'm getting
> an error with AIR 3.4.
>
>
I am using Apache Flex 4.8 to build the installer.  Which means AIR 3.1,
right?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message